Index: code/branches/3DPacman_FS18/data/levels/3DPacman.oxw
===================================================================
--- code/branches/3DPacman_FS18/data/levels/3DPacman.oxw	(revision 11956)
+++ code/branches/3DPacman_FS18/data/levels/3DPacman.oxw	(revision 11957)
@@ -375,10 +375,1385 @@
 </PacmanPointSphere>
 
-
-
+<!-- POINTS third Line -->
+<PacmanPointSphere position="-215,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-197,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-179,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 4 and 5 -->
+
+<PacmanPointSphere position="-125,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-107,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-89,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-71,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-53,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-35,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 13 and 14 -->
+
+<PacmanPointSphere position="20,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="38,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="56,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="74,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="92,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="110,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="128,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 22 and 23 -->
+
+<PacmanPointSphere position="182,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="200,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,150">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+
+<!-- POINTS fourth Line -->
+<PacmanPointSphere position="-215,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-197,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-179,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-161,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-143,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-125,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-107,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-89,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-71,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-53,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-35,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 13 and 14 -->
+
+<PacmanPointSphere position="20,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="38,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="56,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="74,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="92,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="110,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="128,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="146,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="164,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="182,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="200,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- POINTS fifth Line -->
+<PacmanPointSphere position="-215,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-197,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-179,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-161,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-143,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-125,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 7 and 8 -->
+
+<PacmanPointSphere position="-71,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-53,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-35,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 13 and 14 -->
+
+<PacmanPointSphere position="20,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="38,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="56,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="74,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 19 and 20 -->
+
+<PacmanPointSphere position="128,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="146,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="164,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="182,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="200,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,-85">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- POINTS sixth Line -->
+<PacmanPointSphere position="-215,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-197,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-179,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-161,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-143,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-125,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-107,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-89,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-71,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-53,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-35,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-7,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="7,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="20,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="38,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="56,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="74,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="92,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="110,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="128,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="146,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="164,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="182,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="200,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,-135">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- POINTS seventh Line -->
+<PacmanPointSphere position="-215,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-197,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-179,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-161,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-143,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-125,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-107,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-89,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-71,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-53,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-35,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 13 and 14 -->
+
+<PacmanPointSphere position="20,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="38,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="56,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="74,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="92,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="110,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="128,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="146,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="164,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="182,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="200,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,-195">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- POINTS first column -->
+
+<!-- 1 -->
+
+<PacmanPointSphere position="-215,10,-179">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-215,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-215,10,-147">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 5 -->
+
+<PacmanPointSphere position="-215,10,-115">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-215,10,-99">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 8 -->
+
+<!-- 9 until 19 -->
+
+<!-- 20 -->
+
+<PacmanPointSphere position="-215,10,122">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-215,10,137">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 23 -->
+
+<!-- 24 and 25 -->
+
+<!-- 26 -->
+
+<PacmanPointSphere position="-215,10,214">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-215,10,229">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 29 -->
+
+
+<!-- POINTS seconde column -->
+
+<!-- 1 -->
+
+<PacmanPointSphere position="-135,10,-179">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-147">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 5 -->
+
+<PacmanPointSphere position="-135,10,-115">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-99">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 8 -->
+
+<PacmanPointSphere position="-135,10,-67">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-51">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-35">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-19">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,-3">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,15">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,30">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,45">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,61">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,76">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,91">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 20 -->
+
+<PacmanPointSphere position="-135,10,122">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,137">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 23 -->
+
+<PacmanPointSphere position="-135,10,168">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-135,10,183">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 26 -->
+
+<!-- 27 and 28 -->
+
+<!-- 29 -->
+
+
+<!-- POINTS third column -->
+
+<!-- 1 -->
+
+<!-- 2 until 4 -->
+
+<!-- 5 -->
+
+<PacmanPointSphere position="-70,10,-115">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-70,10,-99">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 8 -->
+
+<!-- 9 until 19 -->
+
+<!-- 20 -->
+
+<!-- 21 and 22 -->
+
+<!-- 23 -->
+
+<PacmanPointSphere position="-70,10,168">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-70,10,183">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 26 -->
+
+<!-- 27 and 28 -->
+
+<!-- 29 -->
+
+
+<!-- POINTS fourth column -->
+
+<!-- 1 -->
+
+<PacmanPointSphere position="-20,10,-179">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,-147">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 5 -->
+
+<!-- 6 and 7 -->
+
+<!-- 8 -->
+
+<!-- 9 and 19 -->
+
+<!-- 20 -->
+
+<PacmanPointSphere position="-20,10,122">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,137">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 23 -->
+
+<!-- 24 and 25 -->
+
+<!-- 26 -->
+
+<PacmanPointSphere position="-20,10,214">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="-20,10,229">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 29 -->
+
+
+<!-- POINTS fifth column -->
+
+<!-- 1 -->
+
+<PacmanPointSphere position="20,10,-179">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="20,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="20,10,-147">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 5 -->
+
+<!-- 6 and 7 -->
+
+<!-- 8 -->
+
+<!-- 9 and 19 -->
+
+<!-- 20 -->
+
+<PacmanPointSphere position="20,10,122">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="20,10,137">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 23 -->
+
+<!-- 24 and 25 -->
+
+<!-- 26 -->
+
+<PacmanPointSphere position="20,10,214">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="20,10,229">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 29 -->
+
+
+<!-- POINTS sixth column -->
+
+<!-- 1 -->
+
+<!-- 2 until 4 -->
+
+<!-- 5 -->
+
+<PacmanPointSphere position="70,10,-115">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="70,10,-99">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 8 -->
+
+<!-- 9 until 19 -->
+
+<!-- 20 -->
+
+<!-- 21 and 22 -->
+
+<!-- 23 -->
+
+<PacmanPointSphere position="70,10,168">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="70,10,183">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 26 -->
+
+<!-- 27 and 28 -->
+
+<!-- 29 -->
+
+
+<!-- POINTS seventh column -->
+
+<!-- 1 -->
+
+<PacmanPointSphere position="135,10,-179">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-147">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 5 -->
+
+<PacmanPointSphere position="135,10,-115">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-99">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 8 -->
+
+<PacmanPointSphere position="135,10,-67">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-51">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-35">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-19">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,-3">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,15">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,30">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,45">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,61">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,76">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,91">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 20 -->
+
+<PacmanPointSphere position="135,10,122">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,137">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 23 -->
+
+<PacmanPointSphere position="135,10,168">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="135,10,183">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 26 -->
+
+<!-- 27 and 28 -->
+
+<!-- 29 -->
+
+<!-- POINTS first column -->
+
+<!-- 1 -->
+
+<PacmanPointSphere position="215,10,-179">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,-147">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 5 -->
+
+<PacmanPointSphere position="215,10,-115">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,-99">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 8 -->
+
+<!-- 9 until 19 -->
+
+<!-- 20 -->
+
+<PacmanPointSphere position="215,10,122">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,137">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 23 -->
+
+<!-- 24 and 25 -->
+
+<!-- 26 -->
+
+<PacmanPointSphere position="215,10,214">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<PacmanPointSphere position="215,10,229">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointSphere.mesh" scale="5" />
+    </attached>
+</PacmanPointSphere>
+
+<!-- 29 -->
 
 
 <!-- AfraidPoints -->
-<PacmanPointAfraid position="215,10,195">
+<PacmanPointAfraid position="-215,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointAfraid.mesh" scale="10" />
+    </attached>
+</PacmanPointAfraid>
+
+<PacmanPointAfraid position="215,10,-163">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointAfraid.mesh" scale="10" />
+    </attached>
+</PacmanPointAfraid>
+
+<PacmanPointAfraid position="-215,10,105">
+    <attached>
+        <Model position="0,0,0" mesh="PacmanPointAfraid.mesh" scale="10" />
+    </attached>
+</PacmanPointAfraid>
+
+<PacmanPointAfraid position="215,10,105">
     <attached>
         <Model position="0,0,0" mesh="PacmanPointAfraid.mesh" scale="10" />
